#policies
{
	font-size: var(--base-fontsize);
	padding-top: 45px;
	padding-bottom: 45px;
	
	.contents
	{
		line-height: 1.15;
		text-align: justify;
		text-align-last: left;
		
		& > *:not(last-child), & > *:is(ul, ol) > *:not(last-child)
		{
			padding-bottom: 10px;
		}
		& > *:is(ul, ol)
		{
			margin: 0 1.5em;
		}
		table
		{
			border-spacing: 2px;
			width: 100%;
			
			th, td
			{
				padding: 10px;
			}
			th
			{
				background: hsl(213deg 100% 23%) !important;
				color: hsl(0deg 0% 90%) !important;
			}
			td
			{
				background: var(--color-overlay);
			}
		}
	}
}